### Method

# Adw CarouselIndicatorDots set_carousel

#### Declaration [src]

    void
    adw_carousel_indicator_dots_set_carousel (
      AdwCarouselIndicatorDots* self,
      AdwCarousel* carousel
    )

#### Description [src]

Sets the displayed carousel.

Sets property | `Adw.CarouselIndicatorDots:carousel`

#### Parameters

`carousel`

  Type: `AdwCarousel`

  A carousel.

  The argument can be `NULL`.
  The data is owned by the caller of the method.